BEGIN Slaver

SAY ~Who are you and what business have you here?~

IF ~~ THEN REPLY ~I am <Charname> and I believe you have something that interests me.~

SAY: ~Is that so? What or who would that be exactly?~

	IF ~~ THEN REPLY ~I see you have a fit thief in captivity. I would be interested in buying him.~ GOTO Slaver(buy)
	IF ~~ THEN REPLY ~You have nothing that interests me, slaver. Goodbye.~ 
IF ~~ THEN EXIT
	IF ~~ THEN REPLY ~How could you take someone away from their families, their home, and sell them for profit? It is a monstrous thing.~ GOTO Slaver(argument)

END

IF ~~ THEN BEGIN Slaver(buy)
SAY ~You mean Padraig? He is worth a lot of money. I'll tell you what, I'll give you a discount because I'm in a good mood. So it will only be 10,000 gold pieces!~

	IF ~~ THEN REPLY ~WHAT!? He is worth 1,000 gold pices at most!~
	IF ~~ THEN REPLY ~Thats an outrageous amount of money!~

SAY ~It is but a small price to pay for such an exotic specimen. 5,000 is the lowest I'll go.~

	IF ~~ THEN REPLY ~Fine, I will pay it.~ TakePartyGold(5000)
	IF ~~ THEN REPLY ~ I'm afraid that htat is just to much. Goodbye.~ 
IF ~~ THEN EXIT
	IF ~~ THEN REPLY ~I can't afford that at the moment, I'll come back when I can. Thank you.~  
IF ~~ THEN EXIT

SAY ~You certainly won't be dissapointed <SIRMAAM>! Thankyou!~ 
IF ~~ THEN EXIT

END

IF ~~ THEN BEGIN Slaver(argument)
SAY ~I do what I have to for my bread, <SIRMAAM>. If that offends you, go. I'm sure I'll find another customer for this specimen, since you obviously have no taste whatsoever.~
	IF ~~ THEN REPLY ~Maybe I will leave then! Goodbye!~ 
IF ~~ THEN EXIT
	IF ~~ THEN REPLY ~Fine, but I will not pay outrageous amounts of money.~ GOTO Slaver(buy)
	IF ~~ THEN REPLY ~I did not come here to be insulted! I will seek out goods elsewhere! Goodbye!~ 
IF ~~ THEN EXIT
END